Haz tu Pregunta
0

no me funciona bien java con version 5.3.7.2

preguntado 2018-01-14 18:23:08 +0200

Imagen Gravatar de Quinialhama

HE actualizado la aplicación y actualizado java pero no hay manera que poder integrarlo a la nueva versión, he borrado todo y vuelto a instalar y sigue igual mas 5 horas intentándolo y nada de lo se se expone me sirve me gustaría me dieran una solución veritas gracias

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2018-01-14 23:01:26 +0200

Imagen Gravatar de m.a.riosv

Si la versión de LibreOffice es de 32 bits (x85) la de Java también deber serlo, si la versión de LlibreOffice es de 64 bits (x64) la versión de Java también debe ser de x64, en Menú/Ayuda/Acerca de LibreOffice tienes la información de la versión de LibreOffice instalada.

Además debes seleccionar el Java en Menú/Herramientas/Opciones/LIbreOffice/Avanzadas.

edit marcar como ofensivo delete enlace mas
Ingresa/Regístrate para Contestar

Herramientas de Preguntas

1 seguidor

Estadisticas

Preguntado: 2018-01-14 18:23:08 +0200

Visto: 57 veces

Ultima actualización: Jan 14 '18